Bug 670347 - F15 -Can not set gnome 2 as default settings
F15 -Can not set gnome 2 as default settings
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
19
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-17 18:34 EST by Flóki Pálsson
Modified: 2013-08-18 03:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 03:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2011-01-17 18:34:42 EST
Description of problem:
Can not set gnome 2 as default settings. 

Version-Release number of selected component (if applicable):
desktop-effects-0.8.7-2.fc14.x86_64

How reproducible:


Steps to Reproduce:
1. from terminal run $   desktop-effects
2. change to Standard Desktop Efects
3.
  
Actual results:
Gonme 2 is running. 
But if rebooted then gnome3 is running. 
And logging user out and inn then  gnome3.

Expected results:
After changing to gnome2 then that should bee default.

Additional info:
1.
desktop-effects is missing from System settings in gnome3
2.
when changing from gnome 2 to gnome 3.
$   desktop-effects
Window manager warning: Failed to load theme "Adwaita": Failed to find a valid file for theme Adwaita

      JS LOG: GNOME Shell started at Mon Jan 17 2011 23:20:05 GMT+0000 (GMT)
Window manager warning: Failed to load theme "Adwaita": Failed to find a valid file for theme Adwaita


** (ck-history:2244): WARNING **: Error opening /var/log/ConsoleKit/history (Permission denied)

[floki@flokir ~]$ 

( no sealet )
Comment 1 Flóki Pálsson 2011-03-06 07:00:15 EST
Additional info
desktop-effects-0.8.7-3.fc15.x86_64

change from gnome 3 to 2 
[floki@f15arc2 ~]$ desktop-effects 
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 13 character 78: Could not parse "blend/#000000/gtk:bg[NORMAL]/0.6" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 14 character 80: Could not parse "blend/#000000/gtk:bg[NORMAL]/0.8" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 16 character 82: Could not parse "blend/#ffffff/gtk:bg[NORMAL]/0.4" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 17 character 84: Could not parse "blend/gtk:fg[NORMAL]/gtk:bg[NORMAL]/0.1" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 19 character 88: Could not parse "blend/gtk:text[NORMAL]/gtk:bg[NORMAL]/0.9" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 23 character 88: Could not parse "blend/gtk:text[NORMAL]/gtk:bg[NORMAL]/0.9" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 25 character 87: Could not parse "blend/#000000/gtk:bg[NORMAL]/0.7" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 218 character 76: Could not parse "blend/#000000/gtk:bg[NORMAL]/0.6" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 606 character 77: Could not parse "blend/#000000/gtk:bg[NORMAL]/0.8" as an integer
Window manager warning: Log level 16: GError set over the top of a previous GError or uninitialized memory.
This indicates a bug in someone's code. You must ensure an error is NULL before it's set.
The overwriting error message was: Line 607 character 78: Could not parse "blend/#ffffff/gtk:bg[NORMAL]/0.6" as an integer

(gnome-terminal:3324): IBUS-WARNING **: org.freedesktop.IBus.InputContext.GetEngine: GDBus.Error:org.freedesktop.DBus.Error.Failed: Input context does have engine.
Gtk-Message: Failed to load module "pk-gtk-module"
[floki@f15arc2 ~]$
Comment 2 Fedora End Of Life 2013-04-03 14:53:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.